package com.e6yun.project.sdk.api.pojo.basevo.business;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 14:33
 * @ClassName VideoUrlVO
 * @Remark
 */
public class VideoUrlVO {
    private Integer updRows;

    public Integer getUpdRows() {
        return updRows;
    }

    public void setUpdRows(Integer updRows) {
        this.updRows = updRows;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("updRows", updRows)
                .toString();
    }
}
